:root {
  --margin: 2em;
  --gul: #faf182;
  --white: white;
  --black: black;
  --midnat: #002567;
  --kaki: #d5d496;
}

body {
  color: #fff;
  background-color: #0c0e11;
  font-family: Aeonik, Arial, sans-serif;
  font-size: 1em;
  line-height: 1.5;
}

h1 {
  text-transform: uppercase;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Drukwide, Arial, sans-serif;
  font-size: 5em;
  font-weight: 400;
  line-height: 1;
}

h2 {
  text-transform: uppercase;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Drukwide, Arial, sans-serif;
  font-size: 1.9em;
  font-weight: 400;
}

p {
  margin-bottom: 0;
  font-size: 1.2em;
}

a {
  color: #000;
  text-decoration: underline;
}

img {
  object-fit: cover;
  width: 100%;
  max-width: 100%;
  height: 100%;
  display: inline-block;
}

.nav_logo {
  width: 10rem;
  color: inherit;
}

.footer__links-row {
  grid-column-gap: 3em;
  grid-row-gap: 3em;
  flex-flow: row;
  justify-content: space-between;
  align-items: flex-end;
  display: flex;
}

.ss_logoer {
  flex-flow: column;
  justify-content: space-between;
  align-items: flex-start;
  max-width: 1rem;
  height: 100%;
  display: flex;
}

.nav {
  z-index: 200;
  color: #fff;
  background-color: #0000;
  width: 100%;
  position: fixed;
  top: 0%;
  left: 0%;
  right: 0%;
}

.section {
  color: #fff;
  position: relative;
}

.page-content {
  z-index: 1;
  position: relative;
  overflow: clip;
}

.logo_svg {
  font-size: 3em;
}

.ss_wrap {
  grid-column-gap: 3rem;
  grid-row-gap: 3rem;
  flex-flow: column;
  display: flex;
}

.ss_farmes_wrap {
  pointer-events: none;
  justify-content: space-between;
  align-items: center;
  padding: 2.5rem 1.5rem 1.5rem;
  display: flex;
  position: absolute;
  inset: 0%;
}

.footer-bot {
  grid-column-gap: 3rem;
  grid-row-gap: 3rem;
  flex-flow: column;
  display: flex;
}

.footer__logo-row {
  grid-column-gap: 2.2em;
  grid-row-gap: 2.2em;
  flex-flow: column;
  display: flex;
}

.right_text {
  float: right;
  clear: none;
  flex-flow: row;
  align-content: center;
  align-items: center;
  font-family: Bossa, Arial, sans-serif;
  font-size: .8rem;
  line-height: 1;
  position: relative;
}

.footer_wrap {
  grid-column-gap: 15em;
  grid-row-gap: 15em;
  background-color: #0a0a0a;
  flex-flow: column;
  padding: 2rem 5em 1em;
  display: flex;
}

.footer_wrap.is-white {
  color: #0a0a0a;
  background-color: #fff;
}

.footer-wrap__dark {
  opacity: 0;
  pointer-events: none;
  background-color: #201d1d;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
}

.nav__inner {
  z-index: 10;
  width: 100%;
  height: 3rem;
  padding-top: 1rem;
  padding-right: var(--margin);
  padding-left: var(--margin);
  color: #fff;
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
  line-height: .6;
  display: flex;
  position: relative;
}

.footer-up {
  grid-column-gap: 3rem;
  grid-row-gap: 3rem;
  flex-flow: row;
  justify-content: space-between;
  align-items: flex-start;
  padding-right: 2rem;
  display: flex;
}

.right_logo_wrap {
  z-index: auto;
  color: inherit;
  flex: 1;
  justify-content: space-between;
  align-items: center;
  text-decoration: none;
  display: flex;
}

.footer__links {
  grid-column-gap: 0em;
  grid-row-gap: 0em;
  flex-flow: column;
  align-items: flex-start;
  display: flex;
}

.footer__links.is-right {
  justify-content: flex-end;
  align-items: flex-end;
}

.footer__col {
  grid-column-gap: 2em;
  grid-row-gap: 2em;
  flex-flow: row;
  display: flex;
}

.footer__col.is-bot {
  text-align: right;
  text-align: right;
  justify-content: flex-end;
  align-items: flex-end;
}

.footer_a {
  opacity: 1;
  letter-spacing: 0;
  text-transform: uppercase;
  white-space: nowrap;
  color: inherit;
  font-size: 1.2em;
  font-weight: 400;
  line-height: 1.4;
  text-decoration: none;
  transition-property: opacity;
  transition-duration: .5s;
  transition-timing-function: ease;
}

.footer_a:hover {
  opacity: 100;
}

.footer_a.is-cap {
  text-transform: uppercase;
  white-space: nowrap;
  text-transform: uppercase;
  white-space: nowrap;
}

.footer-eyebrow {
  opacity: 1;
  letter-spacing: 0;
  text-transform: uppercase;
  margin-bottom: 0;
  font-size: 1.2em;
  font-weight: 400;
}

.page_wrap {
  width: 100%;
  position: relative;
}

.right_column {
  flex: 0 auto;
}

.global_css {
  display: none;
}

.footer-wrap {
  color: #fff;
  font-family: Items Monospaced, Arial, sans-serif;
  font-size: 1.1em;
  position: relative;
  overflow: hidden;
}

.logo_wrap {
  width: 9rem;
  margin-left: 1rem;
}

.btn-animate-chars {
  color: #fff;
  cursor: pointer;
  border-radius: .15em;
  flex: none;
  justify-content: center;
  align-items: center;
  padding: .8em 1.6em;
  line-height: 1;
  text-decoration: none;
  display: flex;
  position: relative;
}

.btn-animate-chars.is-next {
  background-color: #fff;
  transition: background-color .4s;
}

.btn-animate-chars.is-next:hover {
  background-color: var(--gul);
}

.btn-animate-chars.is-yellow {
  background-color: var(--gul);
  margin-top: 2rem;
}

.btn-animate-chars__bg {
  background-color: inherit;
  border: .05em solid #ffffffad;
  border-radius: .25em;
  position: absolute;
  inset: 0;
}

.btn-animate-chars__bg:hover {
  border-color: #ffffff94;
}

.btn-animate-chars__text {
  pointer-events: none;
  white-space: nowrap;
  line-height: 1.3;
}

.spacer {
  height: 5em;
}

.spacer.big {
  height: 8em;
}

.spline_scene {
  z-index: 0;
  width: 53%;
  height: 100%;
}

.hero_container {
  z-index: -1;
  pointer-events: none;
  text-align: center;
  justify-content: center;
  align-items: center;
  height: 100vh;
  display: flex;
  position: relative;
}

.wrapper {
  max-width: 55rem;
  margin-bottom: 10vh;
  margin-right: auto;
  margin-left: var(--margin);
  grid-column-gap: 2em;
  grid-row-gap: 2em;
  -webkit-backdrop-filter: blur(14px);
  backdrop-filter: blur(14px);
  text-align: left;
  flex-flow: column;
  justify-content: center;
  align-items: flex-start;
  display: flex;
}

.wrapper.center {
  -webkit-backdrop-filter: none;
  backdrop-filter: none;
  text-align: center;
  text-align: center;
  justify-content: center;
  align-items: center;
  margin-bottom: 10vh;
  margin-left: auto;
  margin-right: auto;
  padding-left: 0;
}

.ss_logo {
  width: 20vw;
  margin-left: -20px;
}

.tab-content__wrap {
  width: 100%;
  max-width: 40em;
  height: 100%;
  margin-left: auto;
  margin-right: 0;
}

.content-item__heading {
  margin-top: 0;
  margin-bottom: 0;
  font-size: 1.2em;
  font-weight: 500;
  line-height: 1;
}

.tab-content__item-main {
  grid-column-gap: 2em;
  grid-row-gap: 2em;
  justify-content: flex-start;
  align-items: flex-start;
  width: 100%;
  display: flex;
}

.tab-visual__item {
  visibility: hidden;
  justify-content: flex-start;
  align-items: center;
  width: 100%;
  height: 100%;
  display: flex;
  position: absolute;
}

.tab-visual__item.active {
  visibility: visible;
  visibility: visible;
}

.tab-visual__wrap {
  height: 100%;
  position: relative;
}

.tab-content__inner {
  grid-column-gap: 3em;
  grid-row-gap: 3em;
  flex-flow: column;
  justify-content: space-between;
  align-items: flex-start;
  min-height: 100%;
  padding-top: 1em;
  padding-bottom: 1em;
  display: flex;
}

.tab-content__bottom {
  flex-flow: column;
  justify-content: space-between;
  align-items: stretch;
  width: 100%;
  max-width: 30em;
  margin-top: 0;
  margin-bottom: 0;
  padding-left: 0;
  display: flex;
}

.tab-content__item-bottom {
  background-color: #fff3;
  width: 100%;
  height: 1px;
  transition: background-color .2s;
  position: absolute;
  inset: auto 0% 0%;
}

.tab-description__spacer {
  padding-top: 1em;
}

.tab-layout__col {
  width: 40%;
  padding-left: .5em;
  padding-right: .5em;
}

.tab-layout__col.right {
  margin-top: 3em;
}

.tab-visual__inner {
  background-color: #141619e3;
  border: 1px solid #e6e6e60f;
  border-radius: .5em;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 28em;
  padding: .5em;
  display: flex;
  overflow: hidden;
}

.tab-image {
  aspect-ratio: 1;
  object-fit: cover;
  object-position: 0% 50%;
  border-radius: .25em;
  width: 80%;
  height: auto;
  position: relative;
}

.tab-content__item-detail {
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  width: 100%;
  height: 0;
  display: flex;
  overflow: hidden;
}

.tab-progress {
  transform-origin: 0%;
  width: 100%;
  height: 1px;
  transform-style: preserve-3d;
  background-color: #fff;
  transform: scale3d(0, 1, 1);
}

.tab-layout__wrap {
  z-index: 1;
  grid-row-gap: 3em;
  text-align: left;
  flex-flow: wrap;
  justify-content: center;
  padding-bottom: 10em;
  padding-left: 1em;
  padding-right: 1em;
  display: flex;
  position: relative;
}

.tab-content__item {
  color: #fff;
  cursor: pointer;
  width: 100%;
  padding-top: 2em;
  padding-bottom: 2em;
  text-decoration: none;
  transition: opacity .25s;
  position: relative;
}

.tab-description {
  margin-bottom: 1.5em;
  font-size: 1em;
}

.ice_wrapper {
  max-width: 55rem;
  margin-right: var(--margin);
  margin-bottom: 10vh;
  margin-left: var(--margin);
  padding: 3em var(--margin);
  grid-row-gap: 5em;
  -webkit-backdrop-filter: blur(11px);
  backdrop-filter: blur(11px);
  text-align: left;
  background-color: #ffffff03;
  border: 1px solid #ffffff1a;
  border-radius: .2em;
  flex-flow: column;
  justify-content: center;
  align-items: flex-start;
  display: flex;
  overflow: clip;
}

.ice_wrapper.is-big, .ice_wrapper.is-bigger, .ice_wrapper.is-big, .ice_wrapper.is-bigger {
  grid-row-gap: 0em;
  justify-content: center;
  align-items: stretch;
  max-width: none;
  margin-bottom: 0;
  padding-top: 5em;
  padding-bottom: 0;
}

.photo_wrap {
  grid-column-gap: .5em;
  grid-row-gap: .5em;
  flex-flow: column;
  width: 100%;
  display: flex;
}

.flex {
  grid-column-gap: 2em;
  grid-row-gap: 2em;
  flex-flow: column;
  justify-content: flex-start;
  align-items: stretch;
  display: flex;
}

.p_big {
  font-size: 1.3em;
}

.waves {
  opacity: .05;
  width: 130vw;
  height: 110%;
  position: fixed;
  top: -99px;
}

.background-2 {
  object-fit: cover;
  background-image: linear-gradient(#000, #000);
  width: 100%;
  height: 100%;
  padding-bottom: 0;
  padding-right: 0;
  position: absolute;
  inset: 0%;
}

.div-block-2 {
  width: 100%;
  height: 40vh;
  position: relative;
}

.spline_wrap {
  justify-content: flex-end;
  align-items: flex-start;
  display: flex;
  position: fixed;
  inset: 0%;
}

.flex_h {
  grid-column-gap: 1em;
  grid-row-gap: 1em;
  display: flex;
}

.bottom_heading {
  font-family: Drukwide, Arial, sans-serif;
  font-size: 2.5em;
  font-weight: 400;
  line-height: 1;
}

.div-block-4 {
  grid-column-gap: 1em;
  grid-row-gap: 1em;
  flex-flow: column;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

.paragraph-2 {
  font-size: 1em;
}

.divider {
  z-index: 2;
  background-color: #ffffff1a;
  width: 100%;
  height: 1px;
  position: relative;
  bottom: 0;
}

.list_item {
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: space-between;
  align-items: flex-start;
  width: 100%;
  display: grid;
}

.list_p {
  opacity: .6;
}

@media screen and (max-width: 991px) {
  .footer__links-row {
    flex-flow: column;
  }

  .text-wrapper {
    max-width: none;
  }

  .right_logo {
    width: 9vw;
    max-height: none;
    padding-top: 4vw;
    padding-left: 1.3vw;
  }

  .footer__logo-row {
    grid-column-gap: 1.5em;
    grid-row-gap: 1.5em;
  }

  .right_text {
    float: right;
    clear: none;
    object-fit: fill;
  }

  .footer_wrap {
    padding-left: 4em;
    padding-right: 4em;
  }

  .footer_wrap.is-white {
    padding-left: 5em;
    padding-right: 5em;
  }

  .footer__col {
    width: 100%;
  }

  .footer__col.is-bot {
    justify-content: flex-start;
    align-items: flex-end;
  }

  .background-wrap {
    position: absolute;
    inset: 0%;
  }

  .mwg007-media, .wrap {
    width: 50vw;
  }

  .is-box.is-yellow {
    padding-left: 2vw;
    padding-right: 2vw;
  }

  .bottom_logo {
    width: 9vw;
  }

  .spline_scene {
    width: 100%;
  }

  .wrapper {
    padding-right: var(--margin);
    padding-left: var(--margin);
  }

  .h1 {
    font-size: 3.5em;
  }

  .tab-content__wrap {
    max-width: none;
    margin-left: 0;
  }

  .tab-visual__item {
    overflow: hidden;
  }

  .tab-visual__wrap {
    width: 100%;
    padding-left: 0;
    padding-right: 0;
  }

  .tab-content__inner {
    justify-content: space-between;
    align-items: stretch;
    padding: 0;
  }

  .tab-content__bottom {
    max-width: none;
  }

  .tab-layout__col {
    width: 100%;
    height: 40vh;
  }

  .tab-visual__inner {
    border-width: 0;
  }

  .tab-image {
    aspect-ratio: auto;
    width: 100%;
  }

  .tab-image.is-product {
    width: 50%;
  }

  .ice_wrapper {
    padding-right: var(--margin);
    padding-left: var(--margin);
  }
}

@media screen and (max-width: 767px) {
  h2 {
    font-size: 1.4em;
    line-height: 1.1;
  }

  p {
    font-size: 1em;
  }

  .footer__links-row {
    grid-column-gap: 2em;
    grid-row-gap: 2em;
  }

  .right_logo {
    width: 11vw;
    max-height: none;
    padding-top: 6vw;
    padding-left: 2vw;
  }

  .footer_wrap {
    padding-left: 3.5em;
    padding-right: 3.5em;
  }

  .footer-up {
    grid-row-gap: 4rem;
    flex-flow: wrap;
  }

  .footer__col {
    grid-column-gap: 11em;
    grid-row-gap: .5em;
    flex-flow: wrap;
    justify-content: flex-start;
    align-items: flex-start;
  }

  .ss_logo-2 {
    width: 30vw;
  }

  .container {
    padding-top: 3em;
    padding-bottom: 3em;
  }

  .background-zoom__start {
    width: 22em;
    height: 22em;
  }

  .logo_wrap {
    width: 8.3rem;
  }

  .mwg007-circle {
    width: 400%;
    left: -150%;
  }

  .mwg007-media, .round_cards_content, .overlay, .wrap {
    width: 55vw;
  }

  .is-box {
    padding: 2em;
  }

  .is-box.is-yellow {
    padding-top: 3rem;
    padding-bottom: 3rem;
  }

  .bottom_logo {
    width: 18vw;
  }

  .gsap-slider {
    grid-column-gap: 5em;
    grid-row-gap: 5em;
    padding-top: 0;
    padding-left: 0;
    padding-right: 0;
  }

  .wrapper.center {
    grid-column-gap: 1em;
    grid-row-gap: 1em;
    margin-bottom: 5vh;
  }

  .wrapper.is-hero {
    margin-right: var(--margin);
    text-align: center;
    justify-content: center;
    align-items: center;
  }

  .h1 {
    font-size: 2.8em;
  }

  .ss_logo {
    width: 30vw;
  }

  .content-item__heading {
    font-size: 1.2em;
  }

  .tab-content__item-main {
    grid-column-gap: 1.5em;
    grid-row-gap: 1.5em;
  }

  .tab-visual__item {
    border-radius: .25em;
  }

  .tab-content__bottom {
    max-width: none;
  }

  .tab-layout__col {
    width: 100%;
    height: auto;
    padding-left: 0;
    padding-right: 0;
  }

  .tab-layout__col.right {
    order: -9999;
    height: 30vh;
    margin-top: 0;
  }

  .tab-visual__inner {
    height: auto;
  }

  .tab-layout__wrap {
    grid-row-gap: 0em;
    justify-content: center;
    align-items: center;
    padding-bottom: 3em;
    padding-left: 0;
    padding-right: 0;
  }

  .tab-content__item {
    padding-top: 1em;
    padding-bottom: 1em;
    font-size: .8em;
  }

  .ice_wrapper.is-big {
    grid-column-gap: 0em;
    grid-row-gap: 0em;
  }

  .ice_wrapper.is-bigger {
    grid-column-gap: 0em;
    grid-row-gap: 0em;
    padding-bottom: 3em;
  }

  .p_big {
    font-size: 1.3em;
  }
}

@media screen and (max-width: 479px) {
  h2 {
    text-wrap: pretty;
    font-size: 6vw;
  }

  .nav_logo {
    border-top: 1px #c4c4c4;
    width: 9rem;
    max-width: none;
    margin-top: 7px;
  }

  .text-wrapper.margin-bottom {
    max-width: none;
    margin-bottom: 2em;
  }

  .right_logo {
    width: 17vw;
    max-height: none;
    padding-left: 3vw;
  }

  .nav {
    line-height: 14px;
  }

  .logo_svg {
    border-top: 0 #000;
    font-size: 2.4em;
  }

  .ss_farmes_wrap {
    display: none;
  }

  .gsap-slider__item {
    height: 90%;
    width: calc(((100% - 1px)  - (var(--slider-spv)  - 1) * var(--slider-gap)) / var(--slider-spv));
  }

  .right_text {
    margin-top: 2px;
    font-size: 2.6vw;
  }

  .footer_wrap {
    padding-bottom: 1rem;
    padding-left: 1.5rem;
    padding-right: 1.5rem;
  }

  .footer_wrap.is-white {
    padding-left: 1em;
    padding-right: 1em;
  }

  .nav__inner {
    padding-left: 1em;
    padding-right: 1em;
    line-height: 14px;
  }

  .footer-up {
    grid-column-gap: 5rem;
    grid-row-gap: 5rem;
    flex-flow: wrap;
  }

  .footer__col {
    grid-column-gap: 1em;
    grid-row-gap: 1em;
    flex-flow: column-reverse;
  }

  .footer__col.is-bot {
    justify-content: flex-start;
    align-items: flex-start;
  }

  .footer_a.is-cap {
    font-weight: 500;
  }

  .ss_logo-2 {
    width: 40vw;
  }

  .container {
    padding: 3em 1em;
  }

  .background-zoom__start {
    width: 13em;
    height: 13em;
  }

  .background-zoom__title {
    justify-content: center;
    align-items: flex-start;
    padding-top: 20vh;
  }

  .background-zoom {
    padding-top: calc(40dvh - 1em);
  }

  .radial-text-marquee__text {
    letter-spacing: -.01em;
  }

  .background {
    object-position: 60% 50%;
  }

  .text_wrap {
    bottom: 12rem;
  }

  .logo_wrap {
    width: 6.4rem;
    margin-left: .5rem;
  }

  .btn-animate-chars {
    padding: .7em 1.4em;
  }

  .btn-animate-chars__text.is-last {
    white-space: normal;
    white-space: normal;
    font-size: .8em;
  }

  .is-box {
    text-align: left;
    justify-content: space-between;
    align-items: flex-start;
    padding: 1em 1em 2em;
  }

  .is-box.is-yellow {
    text-align: center;
    text-align: center;
    justify-content: space-between;
    align-items: flex-start;
    padding-top: 2rem;
    padding-left: 0;
    padding-right: 0;
  }

  .gsap-slider {
    grid-row-gap: 0em;
    justify-content: flex-start;
    align-items: center;
    overflow: visible;
  }

  .spacer {
    height: 3em;
  }

  .spacer.big.bigger {
    height: 90vh;
  }

  ._404_wrap {
    justify-content: center;
    align-items: flex-start;
    padding-top: 20vh;
  }

  .wrapper.center {
    width: 100%;
    margin-bottom: 3em;
    padding-right: 0;
  }

  .wrapper.is-hero {
    width: 90%;
    margin-left: 0;
    margin-right: 0;
    padding: 4px 0;
  }

  .h1 {
    font-size: 7vw;
  }

  .ss_logo {
    width: 60vw;
    margin-left: -10px;
  }

  .tab-content__item-main {
    grid-column-gap: 1em;
    grid-row-gap: 1em;
  }

  .tab-visual__item.active {
    justify-content: flex-start;
    align-items: flex-start;
    height: auto;
  }

  .tab-visual__wrap {
    height: auto;
  }

  .tab-content__bottom {
    margin-top: .5em;
  }

  .tab-layout__col.right {
    height: 12rem;
  }

  .tab-visual__inner {
    border-style: none;
    border-radius: .25em;
    padding: 0;
  }

  .tab-image {
    aspect-ratio: auto;
  }

  .tab-layout__wrap {
    padding-bottom: 0;
  }

  .tab-content__item {
    padding-top: 1.2em;
    padding-bottom: 1.2em;
  }

  .img.parallax {
    aspect-ratio: 1 / 1.3;
    aspect-ratio: 1 / 1.3;
  }

  .ice_wrapper {
    margin-left: 1em;
    margin-right: 1em;
    padding-left: 1em;
    padding-right: 1em;
  }

  .ice_wrapper.is-big {
    padding-top: 3em;
  }

  .ice_wrapper.is-bigger {
    padding-top: 3em;
    padding-bottom: 2em;
  }

  .p_big {
    font-size: 1em;
  }

  .background-2 {
    object-position: 60% 50%;
  }

  .spline_wrap {
    left: -11%;
    transform: scale(.9);
  }

  .bottom_heading {
    font-size: 1.7em;
  }

  .list_item {
    flex-flow: column;
    display: flex;
  }
}

#w-node-abf9f539-b3b6-a8f8-eacb-14534a32ac72-c9865c18, #w-node-_84d774fb-9d45-6aa3-25d5-eef5d5aa2881-c9865c18, #w-node-_17439c42-ceb7-1740-24b5-16f3b18906dc-c9865c18, #w-node-_50c8470a-d43d-02ad-af55-77a537f957db-c9865c18, #w-node-_8f5d3e0f-87d4-1692-6ad7-50209a1d57d3-c9865c18 {
  grid-area: span 1 / span 2 / span 1 / span 2;
}
